RATEUP(1)

NAME
rateup - backend tool used by mrtg

SYNOPSIS
rateup

DESCRIPTION
This manual page documents briefly the rateup command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

rateup is a program called by mrtg to generate new logfile entries and to update the traffic PNG images.

SEE ALSO
cfgmaker(1), indexmaker(1), mrtg(1).

AUTHOR
This manual page was written by Dermot Bradley <bradley@debian.org>, for the Debian GNU/Linux system (but may be used by others).